IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PDV_VD_IT') AND NAME = 'TIPO_TRIBUTACAO_PIS_COFINS')
begin
	ALTER TABLE dbo.PDV_VD_IT ADD
		TIPO_TRIBUTACAO_PIS_COFINS int NULL

	ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
		DF_PDV_VD_IT_TIPO_TRIBUTACAO_PIS_COFINS DEFAULT 0 FOR TIPO_TRIBUTACAO_PIS_COFINS
end
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_SAI_IT') AND NAME = 'TIPO_TRIBUTACAO_PIS_COFINS')
begin
	ALTER TABLE dbo.EST_NF_SAI_IT ADD
		TIPO_TRIBUTACAO_PIS_COFINS int NULL
	
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_TIPO_TRIBUTACAO_PIS_COFINS DEFAULT 0 FOR TIPO_TRIBUTACAO_PIS_COFINS
end
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_IT') AND NAME = 'TIPO_TRIBUTACAO_PIS_COFINS')
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	TIPO_TRIBUTACAO_PIS_COFINS int NULL
	
ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_TIPO_TRIBUTACAO_PIS_COFINS DEFAULT 0 FOR TIPO_TRIBUTACAO_PIS_COFINS
end